1. turnthepage's Avatar
    Hi guys...bear with me, I'm new at this...

    So I just got a 3G iPhone, running 2.2.1 firmware with the 02.30.03. This phone was being used with AT&T, but I'm in Canada and therefore need to unlock it. From what I've been reading, yellowsn0w will not work with the 02.30.03 baseband, and I need to downgrade it back to the 02.28...somethingsomething. Also, this is the baseband you need to unlock and upgrade to 3.0 firmware, which I would like to do before I go through the business of unlocking anything (since it will save me from doing it twice).

    I'm sort of waiting on the iPhone dev team's ultrasn0w release before I try updating anything, but regardless, do I have to downgrade the baseband first? And if so, how would I go about doing that? I'm using Windows, if that helps...

    Thanks in advance!!
    06-19-2009 11:01 AM
LINK TO POST COPIED TO CLIPBOARD